@media screen and (max-width: 575px) {
    header.header .top {
        transition: top 0.3s ease;
    }
}
.header-info__holder {
    display: flex;
    gap: 12px;
    align-items: center;
    padding: 10px;
    background: var(--secondary);
}
.header-info {
    width: fit-content;
    max-width: 800px;
    margin: 0 auto;
}
.header-info__text-holder {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header-info__text {
    font-size: 13px;
    display: flex;
    gap: 20px;
    align-items: center;
}

.header-info__holder.invert .header-info__text .btn-small {
    color:#fff;
    background: var(--secondary);
    border-radius: 4px;
    display: block;
    padding: 8px 16px;
}

@media (max-width:575px) {
    .header-info__text {
        flex-wrap: wrap;
        gap:10px;
    }
}

.header-info__text a {
    color: #fff;
    border-bottom: 1px solid #fff;
    transition: all .2s linear;
    font-weight: bold;
}

.header-info__text a:hover {
    border-bottom-color: transparent;
}

.header-info__close svg {
    width: 20px;
    height: 20px;
}

.header-info__holder .t-social__link {
    position: relative;
    text-decoration: none;
    z-index: 1;
    flex-shrink: 0;
    border-color: #fff !important;
    background: #fff;
}

.header-info__holder .t-social__link:hover {
    opacity: .8;
}

.header-info__holder .t-social__link svg {
    fill: #2aabee !important;
    width: 20px;
    height: 20px;
}

.m-social__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border: 1px solid var(--gray);
    border-radius: 50%;
    transition: .3s linear;
}

.dark .m-social__link {
    border-color: var(--border);
}

.header-info__holder .m-social__link {
    position: relative;
    text-decoration: none;
    z-index: 1;
    flex-shrink: 0;
    border-color: #fff !important;
    background: #fff;
}

.header-info__holder .m-social__link:hover {
    opacity: .8;
}

.header-info__holder .m-social__link svg {
    fill: #8f3fff !important;
    width: 20px;
    height: 20px;
}

.header-info__close {
    cursor: pointer;
}

.header-info__close svg {
    stroke: var(--font-dark);
}

.header-info__holder .t-social__link::after {
    content: '';
    display: block;
    box-sizing: border-box;
    border-radius: 100%;
    border: 6px solid #2aabee;
    position: absolute;
    z-index: -1;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: 2.5s infinite wave;
}

.header-info__holder .m-social__link::after {
    content: '';
    display: block;
    box-sizing: border-box;
    border-radius: 100%;
    border: 6px solid #8f3fff;
    position: absolute;
    z-index: -1;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: 2.5s infinite wave;
}

@keyframes wave {
    0% {
        width: 42px;
        height: 42px;
        opacity: .8
    }

    50% {
        width: 50px;
        height: 50px;
        opacity: .5
    }

    99% {
        width: 50px;
        height: 50px;
        opacity: 0
    }

    100% {
        width: 50px;
        height: 50px;
        opacity: 0
    }
}


.header-info__holder.invert {
    background: #fff;
    color: var(--secondary);
}

.header-info__holder.invert .header-info__text a {
    color: var(--secondary);
}

.header-info__holder.invert .t-social__link {
    border-color: #2aabee !important;
    background: #fff;
}

.header-info__holder.invert .m-social__link {
    border-color: #8f3fff !important;
    background: #fff;
}

.header-info__holder.invert .header-info__close svg {
    stroke: var(--secondary);
}